import { Result } from 'antd'
import React from 'react'

export default function index() {
  return (
    <Result
      status="404"
      title="页面不存在"
      subTitle="抱歉，您访问的页面不存在。"
      extra={
        <a href="/">
          返回首页
        </a>
      }
    >
      
    </Result>
  )
}
